Error de mail en Mac OS X v10.6

0
153

appleDespués de instalar la actualización de seguridad 2012-004,  puede no ser capaz de abrir correo. Esta alerta puede aparecer:

“No se puede utilizar esta versión de Mail con esta versión de Mac OS X. Ha intentado abrir Mail versión 4.5 (1084/1085). No se puede utilizar en esta versión de Mac OS X. Trate de abrir la versión de Correo encuentra en la carpeta Aplicaciones de su ordenador. “

Solución:
  1. Mantenga presionada la tecla Opción (⌥) clave y seleccione Apple ()> menú Perfil del sistema … para abrir Perfil de Sistema.
  2. Haga clic en “Aplicaciones” en la sección “Software” Nota:. El engranaje que hace girar en la parte superior central indica una búsqueda en curso. Una vez completado, ordenar por nombre de la aplicación y buscar “Correo” para ver todas las copias.
  3. Asegurar que el correo v4.6 se encuentra en la carpeta Aplicaciones, mover de nuevo allí si no lo es.
  4. Después de mudarse de vuelta a las aplicaciones de correo, vuelva a instalar el Mac OS X v10.6.8 actualización v1.1 Combo.
  5. Vuelva a instalar la Actualización de seguridad 2012-004.